<?xml version="1.0" encoding="UTF-8"?>
<dataroot xmlns:od="urn:schemas-microsoft-com:officedata" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"  xsi:noNamespaceSchemaLocation="Kopia%20Materiały_w_ZP.xsd" generated="2017-04-04T20:34:34">
	<Kopia_x0020_Materiały_w_ZP>
		<Data>2016-04-15T00:00:00</Data>
		<Nr_zlec>2769/2016</Nr_zlec>
		<Nr_x0020_detalu>3615480821</Nr_x0020_detalu>
		<BENNENUNG>4KT-ROHR AUFLAGE WTW 3800</BENNENUNG>
		<Ilość_zlec>3</Ilość_zlec>
		<Materiał>4501080145</Materiał>
		<Nazwa>RURA 90X 50X 4,0  zgrzew  na boku H 50  EN10305-5 S235</Nazwa>
		<SumaOfIlość>5.79</SumaOfIlość>
		<jm>mb</jm>
		<Wydruk>1</Wydruk>
	</Kopia_x0020_Materiały_w_ZP>	
	<Kopia_x0020_Materiały_w_ZP>
		<Data>2016-04-15T00:00:00</Data>
		<Nr_zlec>2770/2016</Nr_zlec>
		<Nr_x0020_detalu>3305187140</Nr_x0020_detalu>
		<BENNENUNG>Rura</BENNENUNG>
		<Ilość_zlec>22</Ilość_zlec>
		<Materiał>4503080043</Materiał>
		<Nazwa>PROFIL PROST. 50X 30X4,0 DIN EN10305-5 S235JR</Nazwa>
		<SumaOfIlość>8.8</SumaOfIlość>
		<jm>mb</jm>
		<Wydruk>1</Wydruk>
	</Kopia_x0020_Materiały_w_ZP>
	<Kopia_x0020_Materiały_w_ZP>
		<Data>2017-03-01T00:00:00</Data>
		<Nr_zlec>6393/2017</Nr_zlec>
		<Nr_x0020_detalu>3041236830</Nr_x0020_detalu>
		<BENNENUNG>WAŁ D=17 AM</BENNENUNG>
		<Ilość_zlec>24</Ilość_zlec>
		<Materiał>4528050003</Materiał>
		<Nazwa>STAL OKRĄGŁA fi20  DIN EN 10060 16MNCR5</Nazwa>
		<SumaOfIlość>5.04</SumaOfIlość>
		<jm>mb</jm>
		<Wydruk>0</Wydruk>
	</Kopia_x0020_Materiały_w_ZP>
	<Kopia_x0020_Materiały_w_ZP>
		<Data>2017-03-01T00:00:00</Data>
		<Nr_zlec>6394/2017</Nr_zlec>
		<Nr_x0020_detalu>3303182060</Nr_x0020_detalu>
		<BENNENUNG>RING</BENNENUNG>
		<Ilość_zlec>90</Ilość_zlec>
		<Materiał>4548050001</Materiał>
		<Nazwa>STAL OKRĄGŁA 50 DIN EN 10278 S355J2H+C</Nazwa>
		<SumaOfIlość>0.54</SumaOfIlość>
		<jm>mb</jm>
		<Wydruk>0</Wydruk>
	</Kopia_x0020_Materiały_w_ZP>
</dataroot>